28 agosto 2009 OS X, Software

Photoshop CS3

Ayer mismo os comentábamos una noticia que había saltado a Internet como un virus. Según se comentaba Adobe Creative Suit CS3 podría no ser totalmente compatible con Snow Leopard, pero parece que todo esto ha sido causa de una confusión.

Según palabras de John Nack, jefe de proyectos de Adobe, la confusión ha venido a causa de que Adobe no había catalogado el paquete como compatible expresamente, algo que no quiere decir que no fuese compatible. El motivo de esto es que no habían realizado las pruebas pertinentes. Ahora sabemos que ya lo han podido probar y según parece todo funciona a la perfección, al menos con PhotoShop CS3 que es la aplicación con la que han realizado las pruebas.

Apple también ha realizado sus pruebas y parece que no han encontrados ningún problema, por lo que seguiremos teniendo PhotoShop CS3 para rato. Sin duda esta será una buena noticia para todos los poseedores de una licencia de PhotoShop CS3, ya que no es un software nada barato que podamos sustituir por la versión nueva a la ligera. Seguro que muchos se lo pensarían dos veces antes de actualizar a Snow Leopard en caso de que su PS no funcionase correctamente.

Gracias por el aviso Enmanuel.

Vía | TecSoftBoys
Más información | John Nack

Comentarios

4 comentarios
  • Alexx

    Si, claro, peeeeeeeeeero… ¿Rosetta? xD

  • Toni

    vaya, pues fue leerlo y hacer lo posible para conseguir la CS4! justo terminé de instalarla y leo este post 😛
    que le vamos a hacer… renovarse o morir

  • raul

    oye, y qué pasa con la última versión disponible de Photoshop Elements para Mac, la 6?, tambien se podrá usar con Snow Leopard?, yo la tengo y vaya gracia que me hará y no es compatible.

  • miguelez

    ¿Alexx, qué pasa con Roseta? Según tengo entendido, toda la Creative Suite 3 de Adobe es Universal, con lo cual no necesita Roseta para funcionar, no? Funciona de forma nativa tanto en Intel como en PowerPC.

    Si me equivoco, rectificadme.

Enlaces y trackbacks

  1. Photoshop CS3 sí será compatible con Snow Leopard 28 agosto 2009

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *